• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

1.4 Plug-in bug?

 
Alex Belt
Ranch Hand
Posts: 57
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have a signed applet in a CAB file that works as long as the user has a 1.3 or earlier plug-in, but as soon as 1.4 is loaded and used as the browser's plug-in, it refuses to load the applet. It happens in Windows NT and W2K both, using IE 5.5 sp2. I've submitted a bug report to Sun, but does anyone have any ideas why 1.4 won't load it but 1.3.x will?
 
Peter Gragert
Ranch Hand
Posts: 424
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
See my question from 12 jun 2002!
Old applets have to be recompiled with jdk 1.4,
at least that is my experience.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic